operation:
  name: operation
  collection: videointelligence.projects.locations.operations
  attributes:
  - parameter_name: projectsId
    attribute_name: project
    help: Project of the {resource}.
  - parameter_name: locationsId
    attribute_name: location
    help: Location of the {resource}.
  - parameter_name: operationsId
    attribute_name: operation
    help: The ID of the operation
